{
  "apiVersion": 2,
  "name": "gp-entry-blocks/view-entry",
  "parent": [
    "gp-entry-blocks/entries"
  ],
  "title": "View Entry",
  "category": "design",
  "icon": "media-default",
  "description": "Block to view a single entry.",
  "keywords": [
    "gravity forms",
    "entry",
    "wiz",
    "perks",
    "single",
    "view"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {},
  "usesContext": [
    "gp-entry-blocks/formId",
    "gp-entry-blocks/mode",
    "gp-entry-blocks/uuid",
    "gp-entry-blocks/filters",
    "gp-entry-blocks/orderBy",
    "gp-entry-blocks/order",
    "gp-entry-blocks/limit"
  ],
  "supports": {
    "html": true
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor"
}